<!DOCTYPE html>
<html>
<head>
	<title></title>
</head>
<body>
	<form action="register.php" method="POST">
		<table>
			
			<tr>
				<td>User : </td><td><input type="text" name="user"></td>
			</tr>
			<tr>
				<td>Password : </td><td><input type="text" name="pass"></td>
			</tr>
			<tr>
				<td>JK : </td><td><input type="text" name="jk"></td>
			</tr>
			<tr>
				<td><input type="submit" value="register"></td>
			</tr>
		</table>

	</form>

</body>
</html>